Bug 1313366 - pod-infrastructure update for CVE-2016-0800
pod-infrastructure update for CVE-2016-0800
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pod-infrastructure-docker (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Brenton Leanhardt
Martin Jenner
:
Depends On:
Blocks: CVE-2016-0800/DROWN
  Show dependency treegraph
 
Reported: 2016-03-01 08:25 EST by Brenton Leanhardt
Modified: 2016-11-08 11:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-01 22:09:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0341 normal SHIPPED_LIVE Red Hat Enterprise Linux Atomic pod-infrastructure Container Image Update 2016-03-02 03:09:32 EST

  None (edit)
Description Brenton Leanhardt 2016-03-01 08:25:48 EST
Tracker bug for image rebuild required for Bug #1310593
Comment 5 errata-xmlrpc 2016-03-01 22:09:38 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0341.html

Note You need to log in before you can comment on or make changes to this bug.